<!DOCTYPE html>
<html>
  <head>
    <title>
      Home - Malibu.KoKo
    </title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="MalibuKoKo" />
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="stylesheet" href="css/all.css">
  </head>
  <body>
    <div id="profileContainer">
      <div id="profile">
        <header>
          <div class="avatar">
            <img class="avatarMask" src="images/avatar.png" alt="avatar">
          </div>
          <h1 class="author">MalibuKoKo</h1>
        </header>
        <p>
          This is a static website demo for argocd.
        </p>
        <nav>
          <ul>
            <li><a href="https://github.com/MalibuKoKo" aria-label="github"><i class='fab fa-github fa-lg'></i><br></a></li>
          </ul>
        </nav>
      </div>
    </div>
    <footer>
      <p>
        &copy; 2020 argocd.Malibu.KoKo. VERSION.
      </p>
    </footer>
  </body>
</html>
